Subject: Re: GTB construction
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Apr 2001 01:18:00 -0700 (PDT)

That is not the issue.  By putting us in the middle between GTB and Solar we 
would be the ones that would have to resolve any differances between the wo 
if the unit does not function properly.  The whole deal gets complicated 
since there is a design engineer. oerator and equipment manufacturer and we 
get in the middle between the equipment manufacturer and owner.  If the unit 
does operate properly, everyone will point fingers at everyone else,  I have 
seen this happen coutless times on EE&CC projects.  Why do I want to take 
this risk on an international project that according to Jerry's own numbers 
gets me about $800,ooo in current perios earnings and another $400'ooo 
deferred over many years.  It just is not worth the time and risk for that 
kind of money.  I think Phil Lowry agrees with this assessment also.